ZiPhone for newer 8gb? I need help!

Discussion in 'iPod touch 1.1.4 Jailbreak' started by mydrewbe, Mar 7, 2008.

  1. mydrewbe

    mydrewbe Member

    Joined:
    Feb 9, 2008
    Messages:
    164
    Likes Received:
    1
    Device:
    iPhone 4 (Black)
    what is the best way to jailbreak the 8gb touch which was bought around Jan 3rd or 4th? I tried the normal way by just pressing the jailbreak button. Does the method work that you click jailbreak like 20 times on new 8gb touch?
  2. cheesepuff

    cheesepuff New Member

    Joined:
    Feb 17, 2008
    Messages:
    12
    Likes Received:
    0
    I clicked once...
  3. Antney1234

    Antney1234 New Member

    Joined:
    Jan 2, 2008
    Messages:
    118
    Likes Received:
    1
    Device:
    iPhone
    I am wondering this too!
  4. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    down load it from the link in my sig. When you run it click jailbreak and verbose boot
  5. prodigee

    prodigee New Member

    Joined:
    Feb 12, 2008
    Messages:
    328
    Likes Received:
    4
    Device:
    iPod touch
    has this had a 100% success rate or close to it cause every version of ziphone i use doesnt work i either gut stuck at the apple logo or get the bsd mdo error thing
  6. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    The new 2.5c version and the new method has been a lot more successful.
  7. micaheljcaboose

    micaheljcaboose Well-Known Member

    Joined:
    Jan 20, 2008
    Messages:
    1,855
    Likes Received:
    82
    Ive used it I think 4 times. never had a problem. And people say it works great.
  8. dimebag999

    dimebag999 Guest

    okay i have ziphone 2.5, a 8GB iPod Touch at 1.14

    i started with 1.13 and used ziphone on it - came to the BSD ROOT error and thought i had bricked it - luckily, thanks to one of the guys on here manged to restore it, but to 1.14

    so today i tried again, again with ziphone 2.5 and again got the BSD ROOT error
    thankfully this time i could easily restore from it - the only letdown was losing all my music. again.

    so let me say this - if anyone can jailbreak 1.14 PROPERLY, then tell me. otherwise, i don't care


    oh and finally one last question -
    i have the january update programs - if i jailbreak sucessfully, will i lose the programs?
  9. hiflyer

    hiflyer Guest

    ----------------------------------
    No you will not loose your January Updates
    03-09-08

    Ipod Touch 8gb
    Mac PPC 10.5.2

    1. Full restore to 1.1.4
    2. When asked after restore... select NEW .. Give your ipod a new name
    3. Leave your Ipod connected.. Leave Itunes open
    4. Download the latest ziphone.org software
    5. Open ziphone 2.5c
    6. Select "Jailbreak" only
    7. Run Jailbreak ... let it finish and reboot (ignore any Itunes prompts)
    8. After the reboot, you should show the Installer and Zibri's icon.
    9. Disconnect your ipod
    10. Set up your WIFI
    11. Run installer and allow to refresh
    12. Install BSD subsystems
    13. Install OpenSSH

    For windows users, it should work the same.
    Don't skip any of the steps

    This worked perfectly for me on each of several tries.
  10. dimebag999

    dimebag999 Guest

    okay, i did that and it still wouldn't work

    -

    i cleanly restored to 1.1.4, setting up a new iPod.
    ran ziphone 2.5c, clicked jailbreak
    (just jailbreak, the one that says now supports iPod Touch)

    came to;

    spamming AT, waiting for a response..

    and stayed there. then, again, recurring BSD root error as usual

    grr lol

    any ideas?

    plus, is there any way to access my iPod other that SSH? i don't have WiFi, you see, but my next door neighbour does, so i use his for internet access. however, i'm imagining that the default installer.app doesn't come with too many sources, and i assume you have to SSH sources to the iPod.

Share This Page